zabbix_export:
  version: '5.4'
  date: '2021-04-27T09:58:51Z'
  groups:
    -
      name: 'Discovered hosts'
  hosts:
    -
      host: dtest
      name: dtest
      groups:
        -
          name: 'Discovered hosts'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: 'Template item'
          key: net.if.list
          trends: '0'
          value_type: TEXT
          interface_ref: if1
      discovery_rules:
        -
          name: 'DR - functions'
          type: TRAP
          key: trap6
          delay: '0'
          item_prototypes:
            -
              name: 'Trapper 1'
              type: TRAP
              key: 'trap[1]'
              delay: '0'
            -
              name: Trapper2
              type: TRAP
              key: 'trap[2]'
              delay: '0'
          trigger_prototypes:
            -
              expression: '{dtest:trap[1].last()} > 0 and {dtest:trap[2].last(#5)} > 0 and  {dtest:trap[1].last(#10,3600)} > 0 and  {dtest:trap[1].last(#1,1d)} > 0'
              recovery_mode: RECOVERY_EXPRESSION
              recovery_expression: '{dtest:trap[2].last()} = 0 and {dtest:trap[2].last(#5)} = 0 and  {dtest:trap[1].last(#10,3600)} = 0 and  {dtest:trap[1].last(#1,1d)} = 0'
              name: '27th trigger prototype in the list'
              priority: AVERAGE
      macros:
        -
          macro: '{$VALUE}'
          value: '123'
        -
          macro: '{$VALUE2}'
          type: SECRET_TEXT
      inventory_mode: DISABLED
